body  {
	
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	min-height: 100%;
	margin: 0; padding: 0;
	text-align: center; /* ce paramétrage centre le conteneur dans les navigateurs IE 5.x. Le texte est ensuite aligné à gauche (valeur par défaut) dans le sélecteur #container */
	color: #000000;
	
	
}

#container {
	width: 99.5%;
	min-width: 780px;
	height: auto;
			/* margin: 0px auto;les marges automatiques (et dotées d'une largeur positive) centrent la page */
	min-height: 700px;
	overflow: hidden;
	margin-top: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	text-align: left; /* ce paramétrage annule le paramètre text-align: center de l'élément body. */
	border: 0px solid blue;
	-moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
    behavior: url(/PIE.htc);
	
	
	
	
} 

#header {
	
	width: 99.5%;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: none;
	border: 0px solid #bf076e;
	
		
}

#header h1 {
	color: #f00000;
	text-align: center;
}

#headerGauche {
	width: 16%;

	height: 99px;
	text-align: center;
	float: left;
	margin-left: .25%;
	margin-top: 0px;
	border: 0px solid #E72929;
	

}
#headerGauche img {
	
		border: solid 0px black;	
		max-height: 99%;
		max-width: 95%;
}
#headerCentre {
	width: 66%;
	height: 99px;
	float: left;
	margin-left: .5%;
	margin-top: 0px;
	border: 0px solid #E72929;
	
}

#headerCentre h2 {
	
		border: solid 0px black;
		margin-top: 8px;
		margin-bottom: 4px;
}
#headerCentre h3 {
	
		
		margin-top: 4px;
}
#headerCentre img {
	
		
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		max-width: 94%;
		height: 98px;
		border: solid 0px black;
		
	
}
#headerDroite {
	width: 16%;
	height: 99px;
	text-align: center;
	float: right;
	margin-top: 0px;
	margin-right: .25%;
	border: 0px solid;
	
}
#headerDroite img {
	
		border: solid 0px black;
		max-height: 99%;
		max-width: 95%;
	
}

#navigation {

	width: 100%;
	height: auto;
	overflow: hidden;
	
	margin-top: none;
	margin-bottom: none;
	margin-left: auto;
	margin-right: auto;
	
	list-style: 0 ;
	text-align: center;
	border: solid 0px blue;
	background-color: #fae900;
	
}

#navigation ul {

	display: inline-block;
	width: 94%;
	max-width: 94%;
	height: auto;
	margin: 0 ;
	padding: 0 ;
	
	border: solid 0px red;
	

}

#navigation li  {

	display: inline;
	
	margin-right: 1%;
	
	background: #E72929; 
}

#navigation li a {

	padding: 4px 12px ;
	
	color: white;
	font: 94% "Trebuchet MS",Arial,sans-serif ;
	line-height: 1em ;
	text-align: center ;
	text-decoration: none ;
	
}

#navigation li  a:visited { /* Les liens lorsque le curseur est dessus. */
	
	padding: 4px 12px ;
	color: white;
	font: 94% "Trebuchet MS",Arial,sans-serif ;
	line-height: 1em ;
	text-align: center ;
	text-decoration: none;
	
}

#navigation li a:hover { /* Les liens visités. */
	
	padding: 4px 12px ;
	color: black;
	font: 96% "Trebuchet MS",Arial,sans-serif ;
	line-height: 1em ;
	text-align: center ;
	text-decoration: none;
	
}

#sousHeader {
	
	width: 100%;
	height: auto;
	text-align: center;
	overflow: hidden;
	padding-top: 2px;
	margin-bottom: none;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid #E72929;
	background-color: #FCB344;
	
	
}

#sousHeader h2 {

	
	color: #E72929;
	margin-top: 1px;
	margin-bottom: 3px;

}

#sousHeader h3 {

	font-size: 99%;
	margin-top: 3px;
	margin-bottom: 3px;	
	

}

#sousHeader h4 {

	text-align: right;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-right: 5%;
	

}
#sousHeader a {

	margin-bottom: 4px;
	color: black;
	
	line-height: 1em ;
	text-align: center ;
	
	
	
}

#sousHeader a:visited { /* Les liens visités. */
	
	
	margin-bottom: 4px;	
	color: black;
	
	line-height: 1em ;
	text-align: center ;	
}

#sousHeader a:hover { /* Les liens lorsque le curseur est dessus. */
	
	font-weight: bold;
	color: white;
	margin-bottom: 4px;
	line-height: 1.5em ;
	text-align: center ;
	
	
}
#sousHeader table {
	
		width: 100%;
		Border-collapse: collapse;
		border: solid 0px black;
		
}

#sousHeader table tr td {
	
		font-size: 94%;
		border: solid 0px blue;
}



#content {

	width: 99.5%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	border: 0px solid red;
	

	
}

#content #messageConfirmation  {
	
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	
}

#content #messageConfirmation  p {
	
	font-size: 98%;
}

#content #messageConfirmation ul {
	
	text-align: left;
	width: 66%;
	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	
	padding-left: 18%;
	padding-top: 4px;
	padding-bottom: 4px;
	border: solid 0px black;;
	background-color: white;
	
	
}
#content #messageConfirmation li  {
	
	
	font-size: 97%;

}



#content #messageConfirmation  h3 {
	
	font-size: 98%;
}



#imageProduit  {
	
	width: 22%;
	max-width: 22%;
	height: auto;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	
	border: 0px solid green;
	background-color: white;

}
#imageProduit img  {

	display: block;
	text-align: center;
	width: 98%;
	max-width: 98%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	border: solid 1px #E72929;
}

#imageProduitVide  {
	
	width: 99.5%;
	height: 50px;
	float: left;
	margin-top: 0px;
	padding-top: 8px;
	
	border: 0px solid blue;
	
	
}
#imageProduitVide  p {
	
		text-align: center;
		font-size: 92%;
		margin-top: 2px;
		margin-bottom: 2px;
}
#imageProduit1  {

	width: 99.5%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	border: solid 0px #E72929;

}



#imageProduit2  {

	width: 99.5%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	border: solid 0px #E72929;
}



#imageProduit3  {

	width: 99.5%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	border: solid 0px #E72929;
}




#imageProduit4  {

	width: 99.5%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border: solid 0px #E72929;
}


#description {

	Float: left;
	width: 70%;
	max-width: 70%;
	height: auto;
	text-align: justify;
	padding-top: 12px;
	margin-left: 3%;
	border: 0px solid red;
	background-color: white;
	

}

#description  p {
	
	
	line-height: 20px;
	
	margin-top: 2px;
}

#description  img {
	
	diplay: inline-block;
	
	border: solid 0px #E72929;
}

#description a {

	display: block;
	padding: 5px;
	font-size: 98%;
	font-family: "Arial Black", "Arial", sans-serif;
	text-align: center;
	color: black;
	line-height: 1.5em;
	
	border: 0px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	
}

#description  a:visited { /* Les liens lorsque le curseur est dessus. */
	
	display: block;
	padding: 5px;
	font-size: 98%;
	font-family: "Arial Black", "Arial", sans-serif;
	text-align: center;
	color: black;
	border: 0px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	
	
	
}

#description a:hover { /* Les liens visités. */
	
	display: block;
	padding: 5px;
	text-align: center;
	font-family: "Arial Black", "Arial", sans-serif;
	color: blue;
	border: 0px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	
	
}

#description table {
	
	width: 100%;
	margin-top: 20px;
	border-collapse: separate;
	border-spacing: 0px 10px;
	
}

#description table tr td {
	
	border: 0px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	
	
}

#descriptionMemo  {

	
	width: 90%;
	max-width: 90%;
	color:white;
	height: auto;
	min-height: 20px;
	
	overflow: hidden;
	
	border: solid 1px black;
	background-image:url('../../images/banniere_900px.jpg');
         //background-repeat: no-repeat;
         background-attachment: fixed;
         background-position: center;
h3 {width:94%;margin-left:auto;margin-right:auto;}
}

#

#descriptionMemo a {

	text-decoration: none;
	padding: 6px;
	
	color: black;
	border: 0px solid black;
}

#descriptionMemo  a:visited { /* Les liens lorsque le curseur est dessus. */
	
	text-decoration: none;
	padding: 6px;
	color: black;
	border: 0px solid black;
	
	
}

#descriptionMemo a:hover { /* Les liens visités. */
	
	text-decoration: none;
	padding: 6px;
	
	color: blue;
	border: 0px solid black;
	
	
}

#descriptionZoum {

	float: left;
	height: 370px;
	width: auto;
	max-width: 67%;
	margin-top: 8%;
	margin-left: 8%;
	overflow: hidden;
	border: 2px solid blue;
}

#descriptionZoum img  {
	
	display: inline-block;
	width: 67%;
	max-width: 67%;
	height: auto;
	
	border: 1px solid #E72929;

}


#espaceDetail {

	Float: left;
	width: 70%;
	max-width: 70%;
	height: auto;
	overflow: hidden;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 12px;
	margin-left: 3%;
	margin-bottom: 5px;
	border: 0px solid blue;
	background-color: white;
	

}
#espaceDetail table {
	
	width: 100%;
	
	height: 240px;
	max-height: 100px;
	overflow-y: auto;
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;	
	border-top: solid 1px black;
	 border-collapse: separate;
	 border-spacing: 0px 10px;
	
}

#espaceDetail td {
	
	font-weight: bold;
	border-bottom: 1px solid black;
	max-height: 80%;
  overflow: hidden;
	
}


#espaceDetail table tr td img {
	
	
	max-height: 80%;
	width: auto;
	
	
}

#espaceDetail  p {
	
	
}

#espaceDetail a {

	padding: 5px;
	font-weight: bold;
	display: inline-block;
	color: black;
	border: 0px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	
	
}

#espaceDetail  a:visited { /* Les liens lorsque le curseur est dessus. */
	
	padding: 5px;
	font-weight: bold;
	display: inline-block;
	color: black;
	border: 0px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	
	
	
}

#espaceDetail a:hover { /* Les liens visités. */
	
	padding: 5px;
	font-weight: bold;
	display: inline-block;
	color: #E72929;
	border: 0px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	
	
	
}

#form1 {
		
	
	border: solid 0px blue;
	
}





#promotionLivraison    {
	
	width: 100%;
	
	height: auto;
	padding-bottom: 1px; 
	margin-bottom: 4px;
	
	border: solid 1px black;	
	
}

#promotionLivraison  h3  {
	
	color: #E72929;
	text-align: center;
	margin-bottom: 3px;
}
#promotionLivraison  h4  {
	
	font-size: 90%;
	text-align: center;
	margin-top: 3px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	
	border: solid 0px black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);

}

	
#voirPanier {

	
	width: 99.5%;
	max-width: 99.5%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	
	margin-bottom: 6px;
	border: solid 0px black;
	

}


#voirPanier img {
	
	width: 70%;
	height: auto;
	
}

#lienRetour  {
	
	width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	border: solid 0px black;
	
}

#lienRetour  table {
	width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	border: solid 0px black;
	border-collapse: separate;
	border-spacing: 15px 5px;
	
	
}
#lienRetour  table tr td {
	width: 46%;
	line-height: auto;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border: solid 1px black;
	-moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
    behavior: url(/PIE.htc);
	
	
}

#lienRetour a {

	padding: 4px;
	
	color: black;
	border: 1px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	background-color: #fae9ff;
}

#lienRetour  a:visited { /* Les liens lorsque le curseur est dessus. */
	
	padding: 4px;
	
	color: black;
	border: 1px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	background-color: #fae9ff;
	
	
}

#lienRetour a:hover { /* Les liens visités. */
	
	padding: 4px;
	
	color: red;
	border: 1px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	background-color: #fae9ff;
	
}
#footer {

	
	width:99.5%;
	 
	height:30px;
	text-align: center;
	font-size: 90%;
	margin-top: 2px;
	margin-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	
	border: 1px solid black;
	-moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
    behavior: url(/PIE.htc);
	background-color: #E72929;
}
#footer p   {
	
	margin-top: 5px;
}

#footer img   {

	height: 98%;
	width: auto;
}


#footer a {

	color: black;
	font-size: 90%;
	text-decoration: none;
	padding: 5px;
	
	
	border: 1px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	background-color: #fae9ff;
}

#footer  a:visited { /* Les liens lorsque le curseur est dessus. */
	
	color: black;
	font-size: 90%;
	text-decoration: none;
	padding: 5px;
	
	border: 1px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	background-color: #fae9ff;
	
	
}

#footer a:hover { /* Les liens visités. */
	
	color: #E72929;
	font-size: 90%;
	text-decoration: none;
	padding: 5px;
	
	border: 1px solid black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(/PIE.htc);
	background-color: #fae9ff;
	
}

.Panier {
	background-image: url("<?php echo $chemin2; ?>icon_cart.gif");
	background-repeat: no-repeat;
	background-position: center center;
}

.brtextarea {
	float: left;
	display: inline;
	margin-left: 18%;
}
.clearfloat { /* cette classe doit être placée pour un élément div ou break et doit être l'élément final avant la balise de fin d'un conteneur qui doit contenir entièrement des éléments flottants */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.retour    {
	
	
	display: block;
	text-align: center;
	width: 24%;
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;
	
	border: solid black 1px;
	-moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
    behavior: url(/PIE.htc);
	background-color: #FCB344;
	
	}
	
.submit   {

	text-align: center;

}
.erreur   {

	color: red;
	text-align: center;

}

.PetitTexteCentre   {

	display: block;
	
	padding-top: 0px;

}

.totalBoutique    {

	width: 70%;
	float: right;
	clear: both;


}
.plusGros {

	font-size: 110%;
	font-weight: bold;
	color: #bf076e;
}

.fondRose {

	
	padding: 5px;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid black ;
	-moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
    behavior: url(/PIE.htc);
	background-color: #fae9ff;

}
.fondRoseShowcase {

	text-align: center;
	padding: 5px;
	width: 98%;
	margin-top: 2px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid black ;
	-moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
    behavior: url(/PIE.htc);
	background-color: #fae9ff;

}
.fondRosePale  {
	
	background-color: #ffc8ee;
}
.aDroite {

	
	padding: 2px;
	width: 48%;

	text-align: center;
	float: right;
	margin-right: 4%;
	border: solid black 1px;
	-moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
    behavior: url(/PIE.htc);
	
	background-color: white;

}

.aDroiteNoir {

	
	color: black;
	padding: 2px;
	width: 34%;
	float: right;
	margin-right: 4%;
	border: solid black 1px;
	-moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    border-radius: 10px; 
    behavior: url(/PIE.htc);
	
	background-color: white;

}


.rangeaDroite {

	text-align: center;
	padding: 4px;

}
.rapetisser {


	width: 6%;
	max-width: 6%;

}


.Pluspetit  {

	margin-left: 6%;
	font-size: 98%;
	margin-top: 1px;
}

.plusPetitRouge  {

	font-size: 90%;
	color: #E72929;
	
}


.PlusPetit2  {

	color: black;
	margin-left: 80%;
	padding-top: 0px;
	padding-bottom: 4px;
	padding-left: 3px;
	padding-right: 3px;
	margin-top: none;
	margin-bottom: 2px;
	border: solid black 0px;
	-moz-border-radius: 14px; 
    -webkit-border-radius: 14px; 
    border-radius: 14px; 
    behavior: url(/PIE.htc);
	background-color:#fae9ff;
}

.roseFonce   {
	
		color: #ff00ff;
}
.rosePale  {
	color: #bf076e;
	
}
.rouge   {

	line-height: 10px;
	font-weight: bold;
	color: #E72929;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	
	border: solid black 0px;
	-moz-border-radius: 14px; 
    -webkit-border-radius: 14px; 
    border-radius: 14px; 
    behavior: url(/PIE.htc);
	
	background-color: black;
}

.rouge2    {
	color: #E72929;

}

.prune  {

	color: #bf076e;

}
.pruneCentre  {

	text-align: center;
	color: #bf076e;

}
.TexteCentrer    {

	
	font-weight: bold;
	
	color: #E72929;
	width: 52%;
	max-width: 52%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	
	padding: 4px;
	border: solid black 1px;
	-moz-border-radius: 14px; 
    -webkit-border-radius: 14px; 
    border-radius: 14px; 
    behavior: url(/PIE.htc);
	
	background-color: #fae9ff;

}

.textePlusPetit   {
	
		font-size: 90%;
}

.Fonce   {

	font-weight: bold;
}
.merci   {

	text-align:center;
	color: red;
	font-size: 1.25vw;

}
.banniere   {

	
	
	text-align: center;
	mamrgin-top: 1px;
	padding: 5px;
	border: solid black 1px;
	-moz-border-radius: 14px; 
    -webkit-border-radius: 14px; 
    border-radius: 14px; 
    behavior: url(/PIE.htc);

	background-color: #fae9ff;
}


.caisse {
	
	color: #E72929;
	font-size: 110%;
	text-decoration: undeline;
}

.marginGauche   {
	
	margin-left: 6%;
	
}
.blockCentrer    {
	display: block;
	text-align: left;
	margin-left: 33%;
}

.blockCentrerSpan  {
	
	display: block;
	text-align: center;	
}

.prixProduit {

	font-weight: bold;
	color: #E72929;
	
}

.margin4   {

	font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
	font-size: 99.5%;
	text-align: center;
	margin-top: 14px;
	margin-bottom: 10px;

}	

.fltlft { 
	float: left;
	margin-right: 4%;
	margin-bottom: 2.5%;
	width: 20%;
	max-width: 20%;
	height: auto;
	
	
}
.videoCentrer  {
	
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1px;
		
}

.fondOrange  {
	
	width: 60%;
	max-width: 60%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FCB344;
	
	
}